<!doctype html>
<html lang="en">


    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <title>CV Sarah Chabert de la Forest Divonne</title>
        <!-- Appel CSS moi -->
        <link rel="stylesheet" type="text/css" href="Proj.css" media="screen"> 
        <!-- Appel Javascrip? Site animate.css --- Fonctionne ensuite avec *class="animate__animated animate__bounce" (bounce est un exemple d'animation)* -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
        <!-- Mise en place Favicon -->
        <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
        <link rel="manifest" href="Favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        </head>


    <body>
        <!-- Barre de navigation -->
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
            <div class="container">
                <div class="row flex-center">
                    <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                            <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only"></span></a>
                            <a class="navbar-brand text-white center">|</a>
                            <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only"></span></a>
                            <a class="navbar-brand text-white center">|</a>
                            <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only"></span></a>
                            <a class="navbar-brand text-white center">|</a>
                            <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only"></span></a>
                            <a class="navbar-brand text-white center">|</a>                
                            <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only"></span></a>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <br><br><br>

            <!-- Paragraphe titre -->
        <section id="one" class="text-white">
            <div class="container">
                <div src="js/wow.min.js" class="row">
                    <h1 class="ping untiers" align="center"><FONT size="15px">CETTE PAGE EST EN COURS DE CONSTRUCTION MERCI DE VOTRE COMPREHENSION</FONT></h1>
                    <h1 class="animate__animated animate__fadeIn wow">Projets</h1>
                </div>
            </div>
        </section>


            <!-- Paragraphe présentation/intro projets -->
        <section id="two" class="text-white">
            <div class="container">
                <div src="js/wow.min.js" class="row margetitre animate__animated animate__fadeIn wow">
                    <div class="intro untiers">
                        <p align="justify">Bienvenue dans cette partie de mon portefolio. Ici je vais vous présenter quelques projets qui ont jalonné mes études de BTS.<br><br>
                        En premier je vais vous parler de la mise en place d'un sit vitrine pour un artisan. Ensuite je vous parlerais de la création d'une application de gestion de fiches de frais (projet GSB), réalisée dans le cadre de la deuxième année de mon BTS SIO. Ensuite je vous parlerais de la mission de mon alternance, et enfin, un projet plus personnel: la réalisation d'un site (fan?) pour le Nexus VI.</p>
                    </div>
                </div>
            </div>
        </section>
        <br><br><br><br><br><br>


        <!-- Paragraphe Stage Ppa -->
        <img  class="transition" src="transbleue.png" alt="Transition classe"/>
        <section id="three" style="background-color:#000000">

            <div class="container">
                <div src="js/wow.min.js" class="row text-white animate__animated animate__slideInRight wow">
                    <h3 class="marge1">Développement d'un site vitrine</h3>
                </div>
            </div>
            <br><br>

            <div class="container">
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Pour cette première partie, je vais vous présenter le travail que j'ai réalisé lors de mon stage de première année.
                        Il s'agit d'un site vitrine pour un artisan en cours de changement d'activité. Il avait besoin de communiquer sur son chagement et un site web pouvait aider. J'ai donc mis en place ce site vitrine en veillant à ce que son référencement soit optimal.
                        Voici l'URL de son site : https://davidchabert.fr/
                    </p>
                    <img src="Proj/SitePpa1.png" alt="Screen site David Chabert" class="image" width="auto" height="130"/>
                    <img src="Proj/SitePpa2.png" alt="Screen site David Chabert" class="image" width="auto" height="130"/>
                    <img src="Proj/SitePpa3.png" alt="Screen site David Chabert" class="image" width="auto" height="130"/>
                    <img src="Proj/SitePpa4.png" alt="Screen site David Chabert" class="image" width="auto" height="130"/>
                    <img src="Proj/SitePpa5.png" alt="Screen site David Chabert" class="image" width="auto" height="130"/>
                </div>
            </div>
            <br><br><br><br><br>

        </section>
        <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
        <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
            
        

        <!-- Paragraphe Projet GSB -->
        <img  class="transition" src="transbleue.png" alt="Transition classe"/>
        <div class="text-white" id="four" style="background-color:#000000">
            <div class="container">
                <div src="js/wow.min.js" class="row text-white animate__animated animate__slideInRight wow">
                    <h3 class="marge1">Projet GSB</h3>
                </div>
            </div>
            <div class="container">
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Application de gestion de fiches de frais pour l'entreprise GSB.<br>
                    Au sein d'une équipe de 3 personnes, j'ai participé à la mise en place d'une application de gestion de notes de frais. Missionnés par le laboratoire pharmaceutique Galaxy-Swiss Bourdin (GSB), mon équipe à mis en place l'infrastucture nécessaire pour répondre à leur besoin. Après évaluation de leurs besoins, nous avons mis en place la bade de données, l'interface utilisateurs, l'API connectant ces deux derniers, les fiches utilisateur...</p>
                    <img src="Proj/LogoAngular.png" alt="Image 1" class="image" width="auto" height="100"/>
                    <img src="Proj/APIRest.png" alt="Image 2" class="image" width="auto" height="100"/>
                    <img src="Proj/LogoGSB3.jpg" alt="Image 3" class="image" width="auto" height="100"/>
                    <img src="Proj/Bdd.png" alt="Image 4" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 5" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 6" class="image" width="auto" height="100"/>
                    <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
                </div>
                <!-- Première partie -->
                <div class="container">
                    <h5>BDD :</h5>
                        <div class="row">
                            <div class="col-md-5 mt-5">
                                <img src="Proj/Bdd.png" alt="" width="400" />
                            </div>
                            <div class="col-md-7">
                                <p align="justify">Mise en place de la base de données : <br>
                                    Le premier point mis en place pour répondre au besoin du client a été la base de données. C'est cette dernière qui va stocker les informations de connexion utilisateur, les fiches de frais et toutes les informations nécessaires au bon fonctionnement de l'application.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Deuxième partie -->
                <div class="container">
                    <h5>API rest :</h5>
                    <div class="row">
                        <div class="col-md-5 mt-3">
                            <img src="Proj/APIRest.png" alt="" width="400" />
                        </div>
                        <div class="col-md-7">
                            <p align="justify">Mise en place d'une API Rest :<br>
                                Pour une communication optimale entre la base de donnée et l'interface utilisateur, nous avons mis en place une API Rest. L'interface pouvait se connecter de lui même à la BDD, mais au cas où notre client souhaite changer d'interface, ou se trouve face à une rupture de service de l'interface utilisateur (problème d'hébergement, montée en version défectueuse, autre), un relais pourrait être mis en place très rapidement sans interruption de service. 
                            </p>
                        </div>
                    </div>
                </div>
                <!-- Troisième partie -->
                <div class="container">
                    <h5>Interface, :</h5>
                    <div class="row">
                        <div class="col-md-5 mt-5">
                            <img src="Proj/image1.png" alt="Image 1" width="400" />
                        </div>
                        <div class="col-md-7">
                            <p align="justify">Mise en place de l'interface utilisateur : <br>
                                Pour faciliter l'accès de nos clients à leur service, nous avons refondu leur site en y intégrant l'accès à leur espace et notamment à leurs fiches de frais. Pour celà nous avons choisi d'utiliser Angular car il nous permettait directement de convertir notre interface web en application mobile.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- Quatrième partie -->
                <div class="container">
                    <h5>Fiches utilisateur :</h5>
                    <div class="row">
                        <div class="col-md-5 mt-5">
                            <img src="Proj/image1.png" alt="Image 1" width="400" />
                        </div>
                        <div class="col-md-7">
                            <p align="justify">Création de fiches utilisateurs : <br>
                                Afin de faciliter la prise en main de nos utilisateurs, nous avons prévu des documents explicatifs sous forme de slides (PDF ou PowerPoint).
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </section>
        <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
        <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>

        <!-- Paragraphe Casino -->
        <img  class="transition" src="transbleue.png" alt="Transition classe"/>
        <section class="text-white" id="four" style="background-color:#000000">
            <div class="container">
                <div src="js/wow.min.js" class="row text-white animate__animated animate__slideInRight wow">
                    <h3 class="marge1">Alternance au sein du groupe Casino</h3>
                </div>
            </div>
            <div class="container">
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Voici enfin la partie dans laquelle je vous présente mon entreprise, et ma mission d'alternance. 
                        J'ai eu la chance d'effectuer ma mission au sein du groupe Casino. 
                        Distributeur alimentaire en France depuis 1898, le groupe Casino est aussi l’un des leaders mondiaux du commerce alimentaire. Avec 10 800 magasins dans le monde, il se positionne comme 1er distributeur en France et en Collombie, et comme 2e distributeur au Brésil.
                    </p>
                    <img src="Proj/Casino/LogoCasino.png" alt="Logo du groupe Casino" class="image" width="auto" height="100"/>
                    <img src="Proj/Casino/CasinoSté.jpg" alt="Photo des locaux de Casino Saint Etienne" class="image" width="auto" height="100"/>
                    <img src="Proj/Casino/Supermarché.jpg" alt="Image 5" class="image" width="auto" height="100"/>
                    <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
                    <img src="Proj/Casino/BKG_OCADO_HD_27054.jpg" alt="Photo d'une ruche du service livraison Casino" class="image" width="auto" height="100"/>
                    <img src="Proj/Casino/LogoStibosystems.png" alt="Logo de Stibo System" class="image" width="auto" height="100"/>
                </div>
                <!-- Première partie -->
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInRight wow">
                    <div class="container">
                        <h5>Présentation du PIM et de la mission :</h5>
                        <div class="row">
                            <div class="col-md-5 mt-5">
                                <img src="Proj/image1.png" alt="Image 1" width="400" />
                            </div>
                            <div class="col-md-7">
                                <p align="justify">C'est à la suite d'une demande de l'équipe PIM que j'ai été embauchée à Casino. C'est donc à celle-ci que j'ai été affectée. Cette équipe s'occupe d'un outil de commande en ligne et de livraison à domicile dernière génération. 
                                Gestion d'interfaces, amélioration continue et collaboration avec l'équipe de gestion des produits sont leur quotidien.
                                Ma mission consistait dans un premier temps à améliorer leur quotiien à eux en sécurisant certains transports de fichiers.
                                </p>
                            </div>
                        </div>
                    </div>
                    <!-- Deuxième partie -->
                    <div class="container">
                        <h5>Première partie de l'alternance :</h5>
                        <div class="row">
                            <div class="col-md-5 mt-3">
                                <img src="" alt="" width="400" />
                            </div>
                            <div class="col-md-7">
                                <p align="justify">A la base, l'équipe envisageait d'intégrer l'outil Companion de Cantor. Afin de le mettre en place, il a fallu préparer le terrain. 
                                Accompagnée de mon manager, j'ai commencé par réaliser une étude de l'existant. Ce document a pour but de cerner l'infrastructure actuelle, afin de mettre en évidence les manques et donc les besoins.
                                Est en suite venue la mise en place du cahier des charges, afin d'indiquer à notre fournisseur de solution une description précise de nos besoins. 
                                En suite, l'outil nous a été présenté par l'éditeur.
                                Grace aux études préalablement menées, et suite à une présentation de l'outil voulu par son fournisseur, nous nous sommes aperçus qu'il ne répondait pas vraiment à notre besoin. 
                                J'ai donc entamé les recherches pour trouver des solutions adaptées.
                                En cherchant dans la documentation de leur éditeur de solution actuel, j'ai trouvé des pluggins répondant bien mieux à leurs besoins. Après demande d'installation aux équipes techniques (GA) il a fallu configurer l'outil. Ce dernier leur permet de lier GitLab et leurs environements actuels (Dév, Pré-prod et prod). Celà permet un transport sécurisé des fichiers. Il a donc fallu configurer les routes et accès. 
                                Mais cela ne suffisait pas tout à fait à combler leurs besoins. A cause d'un bug non résolu coté éditeur, un type de fichier ne pouvait pas être pris en charge par ce nouveau mode de transport. Jusqu'à résolution de ce bug, il faudra exporter les fichiers de ce type sur disque local, puis les envoyer manuellement vers le projet GitLab. Afin d'éviter tout accident pendant le transport, j'ai mis en place un script en .cmd achevant de sécuriser les échanges d'informations.
                                Enfin, j'ai mis en place quelques scripts (envoi de mails sécurisés à partir d'un google doc...) pour achever d'améliorer leur mode de travail.
                                </p>
                            </div>
                        </div>
                    </div>
                    <!-- Troisième partie -->
                    <div class="container">
                        <h5>Deuxième partie de l'alternance :</h5>
                        <div class="row">
                            <div class="col-md-5 mt-5">
                                <img src="Proj/image1.png" alt="Image 1" width="400" />
                            </div>
                            <div class="col-md-7">
                                <p align="justify">Parler ici des développements effectués avec Nico</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>
        <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
        <br><br><br><br><br><br><br><br><br><br>


        <!-- Paragraphe site Nexus VI -->
<!--         <img  class="transition" src="transbleue.png" alt="Transition classe"/>
        <section id="five" style="background-color:#000000">
            <div class="container">
                <div src="js/wow.min.js" class="row text-white animate__animated animate__slideInRight wow">
                    <h3 class="marge1">Site Nexus VI</h3>
                </div>
            </div>
            <br><br><br><br>

            <div class="container">
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInRight wow">
                    <p align="justify">Paragraphe présentation du Nexus.</p>
                    <img src="Proj/.jpg" alt="Image 1" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 2" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 3" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 4" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 5" class="image" width="auto" height="100"/>
                    <img src="Proj/.jpg" alt="Image 6" class="image" width="auto" height="100"/>
                    <hr style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;">
                    <!- Première partie ->
                    <h5>Présentation du groupe du nexus</h5>
                    <div class="row">
                        <div class="col-md-5 mt-5">
                            <img src="Proj/image1.png" alt="Image Appli" width="400" />
                        </div>
                        <div class="col-md-7">
                            <p align="justify">Blabla groupe Nexus (Gros paragraphe explicatif).</p>
                        </div>
                    </div>
                    <!- Deuxième partie ->
                    <h5>Présentation du site</h5>
                    <div class="row">
                        <div class="col-md-5 mt-5">
                            <img src="Proj/image1.png" alt="Image Appli" width="400" />
                        </div>
                        <div class="col-md-7">
                            <p align="justify">Blabla site (Gros paragraphe explicatif).</p>
                        </div>
                    </div>
                </div>
            </div> 
        </section>
        <img  class="transition" src="transbleuefin.png" alt="Transition classe"/>
        <br><br><br><br> -->


        <!-- Paragraphe conclusion et invitation contact si site nexus plaisant ( + Contact) -->
        <!-- PARTIE <img  class="transition" src="Essai transbleue.png" alt="Transition classe"/>
        <section id="five" style="background-color:#000000">
        </section>
        -->

            <!-- PARTIE NAVBAR DE FIN -->
    <section id="Contact">
        <hr style="height: 2px; background-color: #adfce9; width: 50%; border: none;">
            <div class="row flex-center text-white text-center pb-5">
                <div class="col-md-2">
                    <img class="logo" src="Favicon/logoSCdlFD.png"> 
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logomail3.png"><br>
                    <p>sarah.chabert.forest@gmail.com</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/Logotel4.png"><br>
                    <p>06 30 93 30 07</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logolink.png">
                    <a class="nav-link active text-white" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logohome5.png">
                    <p>Villeurbanne (Lyon)</p>
                </div>      
            </div>
    </section>

    </body>
</html>
